OpenVDB 7.0.0

IsSpecializationOf< T, Template > Struct Template Reference

Helper metafunction used to determine if the first template parameter is a specialization of the class template given in the second template parameter. More...

`#include <Types.h>`

Inherits false_type.

## Detailed Description

### template<typename T, template< typename... > class Template>
struct openvdb::v7_0::IsSpecializationOf< T, Template >

Helper metafunction used to determine if the first template parameter is a specialization of the class template given in the second template parameter.

The documentation for this struct was generated from the following file:

- Types.h